CVE-2022-41551 (garage_management_system)

CVE-2022-41551 (garage_management_system)

Garage Management System v1.0 was discovered to contain a SQL injection vulnerability via the id parameter at /garage/editorder.php.Read More